=== debian/changelog ===
links2 (2.12-2) unstable; urgency=medium

  * Enable all hardening flags.
  * Remove no more needed spelling-error-in-binary lintian overrides.
  * Add new spelling-error-in-binary lintian override for "NAm" (not found
    in source, likely part of a symbol or such).
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Switch Vcs-Git header from git:// to https://.
  * Override lintian warning about deprecated configure filename: Upstream
    refused to rename configure.in to configure.ac.
  * Add patch to fix typo in error message found by lintian.

 -- Axel Beckert <abe@debian.org>  Fri, 06 May 2016 01:22:15 +0200

links2 (2.12-1) unstable; urgency=medium

  * New upstream release.
    + Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Thu, 24 Sep 2015 01:28:24 +0200

links2 (2.11.1-1) experimental; urgency=low

  * New upstream pre-release.
    + Now supports SSL client certificates, even with encrypted key!
    + Drop patch reproducible-build.diff, applied upstream.
    + Drop patch links-client-certs.diff, feature implemented upstream.
    + Refresh patch links2-instead-of-links.diff.

 -- Axel Beckert <abe@debian.org>  Fri, 11 Sep 2015 01:52:16 +0200

links2 (2.11-1) unstable; urgency=medium

  * New upstream release.
    + Remove patch verify-ssl-certs-510417.diff. Solved upstream in a
      better way.
    + Refresh the remaining patches were necessary. Thanks for Mikulas
      Patocka for adapting links-client-certs.diff to match 2.11's SSL
      certificate verification code.

 -- Axel Beckert <abe@debian.org>  Thu, 03 Sep 2015 20:26:12 +0200
