=== debian/control ===
Source: links2
Section: web
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9~),
               dh-exec,
               libbz2-dev,
               libdirectfb-dev,
               libevent-dev,
               libgpm-dev [linux-any],
               libjpeg-dev,
               liblzma-dev,
               libpng-dev,
               librsvg2-dev,
               libsdl1.2-dev,
               libssl-dev,
               libtiff-dev,
               libx11-dev,
               libxau-dev,
               libxdmcp-dev,
               libxt-dev
Standards-Version: 3.9.8
Homepage: http://links.twibright.com/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/links2.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/links2.git

Package: links2
Architecture: any
Provides: www-browser
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: xterm | x-terminal-emulator
Description: Web browser running in both graphics and text mode
 Links is a graphics and text mode WWW browser, similar to Lynx. It displays
 tables, frames, downloads on background, uses HTTP/1.1 keepalive connections.
 In graphics mode it displays PNG, JPEG, GIF, TIFF, and XBM pictures, runs
 external bindings on other types, and features anti-aliased font, smooth
 image zooming, 48-bit dithering, and gamma and aspect ratio correction.

Package: links
Architecture: any
Provides: www-browser
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Web browser running in text mode
 Links is a text mode WWW browser, similar to Lynx. It displays tables,
 frames, downloads on background, uses HTTP/1.1 keepalive connections.
 .
 This version is compiled without graphics mode. See the package
 links2 for a version with graphics support compiled in.
