## links2 2.13

=== debian/changelog ===
links2 (2.13-1) unstable; urgency=medium

  * New upstream release
    + Supports OpenSSL 1.1.0. (Closes: #828422)
    + Refresh patches where necessary.
    + debian/copyright: Add MPL-2.0 for suffix/public_suffix_list.dat
    + Remove no more needed lintian override of spelling-error-in-binary.
  * Add patch to use packaged version of publicsuffix instead embedded
    one. (It's updated more often than there's a new Links 2 release.)
    + Add build-dependency on publicsuffix.
    + Add a Built-Using header with the version of publicsuffix used for
      building the binary packages since its data is compiled into them.

 -- Axel Beckert <abe@debian.org>  Fri, 01 Jul 2016 19:19:06 +0200
