=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
                libx11-dev,
                libxau-dev,
                libxdmcp-dev,
-               libxt-dev
+               libxt-dev,
+               publicsuffix
 Standards-Version: 3.9.8
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/links2.git
@@ -31,6 +32,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: xterm | x-terminal-emulator
+Built-Using: ${Built-Using}
 Description: Web browser running in both graphics and text mode
  Links is a graphics and text mode WWW browser, similar to Lynx. It displays
  tables, frames, downloads on background, uses HTTP/1.1 keepalive connections.
@@ -43,6 +45,7 @@
 Provides: www-browser
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Built-Using: ${Built-Using}
 Description: Web browser running in text mode
  Links is a text mode WWW browser, similar to Lynx. It displays tables,
  frames, downloads on background, uses HTTP/1.1 keepalive connections.
