=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 # configure seem to fail to add this since 2.9
 export DEB_LDFLAGS_MAINT_APPEND=-lpthread
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W publicsuffix)
 
 %:
 	dh $@ --parallel --with autotools-dev
@@ -38,3 +40,6 @@
 	sed -z \
 	    -e 's/\([^.]\)\(links\)2/\1\2/gi;s/\\f3-g\\f1.*\\f3-force-html\\f1/\\f3-force-html\\f1/' \
 	    -i $(CURDIR)/debian/tmp/usr/share/man/man1/links.1
+
+override_dh_gencontrol:
+	dh_gencontrol -a -- -VBuilt-Using="$(BUILT_USING)"
