## links2 2.14

=== debian/changelog ===
links2 (2.14-5build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:22:39 +0000

links2 (2.14-5) unstable; urgency=low

  * Set "Rules-Requires-Root: no".
  * Remove trailing whitespace from ancient debian/changelog entry.
  * Declare compliance with Debian Policy 4.1.1. (No changes needed.)
  * Bump debhelper compatibility to 10
    + Update versioned debhelper build-dependency
    + Remove explicit build-dependency on autotools-dev
    + Remove "--parallel --with autotools-dev" from debian/rules.
    + Remove config.log again explicitly, now via debian/clean.
    + Add patch against configure.in to fix FTBFS when running autoreconf.
    + Use out-of-tree builds to cope with dh's new command state tracking.

 -- Axel Beckert <abe@debian.org>  Sun, 12 Nov 2017 04:54:16 +0100

links2 (2.14-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark links and links2 Multi-Arch: foreign. (Closes: #876249)

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.0.

 -- Axel Beckert <abe@debian.org>  Thu, 21 Sep 2017 01:00:36 +0200

links2 (2.14-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Tell ancient configure about the correct CC. (Closes:
    #861335)

  [ Mikulas Patocka ]
  * Fix read out of memory in case of corrupted UTF-8 data. (Closes:
    #870299, CVE-2017-11114)

  [ Axel Beckert ]
  * Add lintian override for not misspelled French word "rouge".
  * Declare compliance with Debian Policy 4.0.1.
    + Switch debian copyright format declaration to HTTPS URL.
    + Replace full text of MPL 2.0 with pointer to
      /usr/share/common-licenses/MPL-2.0.

 -- Axel Beckert <abe@debian.org>  Sun, 06 Aug 2017 16:45:50 +0200

links2 (2.14-2) unstable; urgency=medium

  * Recommend ca-certificates. Thanks Mikulas Patocka for the hint!
  * Extend patch fix-typos.diff with more typos found by Lintian.
  * Add lintian overrides for spelling-error-in-binary false
    positives. ("Autorisation" is French for "Authorisation" and "konW" is
    part of a compiled in font.)

 -- Axel Beckert <abe@debian.org>  Mon, 09 Jan 2017 02:55:16 +0100

links2 (2.14-1) unstable; urgency=low

  [ Axel Beckert ]
  * Import new upstream release
    + Supports fourth and fifth mouse button in gpm and
      framebuffer. (Addresses: #127319)
    + Fixes crash when pressing Ctrl-G on a form field. (Closes: #842213)
    + Refresh patches where necessary.

  [ Pino Toscano ]
  * Update links2.desktop: the 'Keywords' key is a list, so it must end
    with the list separator (';'). (Closes: #812486)

 -- Axel Beckert <abe@debian.org>  Wed, 07 Dec 2016 02:44:51 +0100
