=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: links2
 Section: web
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-exec,
                libbz2-dev,
                libdirectfb-dev,
@@ -21,17 +21,20 @@
                libxdmcp-dev,
                libxt-dev,
                publicsuffix
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/links2.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/links2.git
+Rules-Requires-Root: no
 
 Package: links2
 Architecture: any
+Multi-Arch: foreign
 Provides: www-browser
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: xterm | x-terminal-emulator
+Recommends: ca-certificates,
+            xterm | x-terminal-emulator
 Built-Using: ${Built-Using}
 Description: Web browser running in both graphics and text mode
  Links is a graphics and text mode WWW browser, similar to Lynx. It displays
@@ -42,9 +45,11 @@
 
 Package: links
 Architecture: any
+Multi-Arch: foreign
 Provides: www-browser
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: ca-certificates
 Built-Using: ${Built-Using}
 Description: Web browser running in text mode
  Links is a text mode WWW browser, similar to Lynx. It displays tables,
