## links2 2.16

=== debian/changelog ===
links2 (2.16-1) unstable; urgency=low

  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)
  * Import upstream version 2.16.
    + Supports international domain names.
    + Enable the newly supported lzip and brotli compression algorithms by
      adding the according build-dependencies.
    + Fixes CVE-2017-11114, drop according patch.
    + Drop fix-typos.diff, applied upstream.
    + Rewrite use-local-calibration-files.diff from scratch.
    + Refresh remaining patches as necessary.
    + Add debian/NEWS to make aware of the fact that Links 2 now ships its
      own list of Certificate Authorities Root Certificates.
    + Make sure all build-dependencies are found: Explicitly set
      $PKG_CONFIG.
  * Drop lintian overrides for no more emitted tags.
  * Update copyright years in debian/copyright.
  * Move packaging git repository to Salsa and update Vcs-* headers.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Tue, 10 Jul 2018 01:05:46 +0200
