=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: links2
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Axel Beckert <abe@debian.org>
+Build-Depends: debhelper (>= 11~),
                dh-exec,
+               libbrotli-dev,
                libbz2-dev,
                libdirectfb-dev,
                libevent-dev,
                libgpm-dev [linux-any],
                libjpeg-dev,
+               liblz-dev,
                liblzma-dev,
                libpng-dev,
                librsvg2-dev,
@@ -21,10 +22,10 @@
                libxdmcp-dev,
                libxt-dev,
                publicsuffix
-Standards-Version: 4.1.1
+Standards-Version: 4.1.5
 Homepage: http://links.twibright.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/links2.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/links2.git
+Vcs-Browser: https://salsa.debian.org/debian/links2
+Vcs-Git: https://salsa.debian.org/debian/links2.git
 Rules-Requires-Root: no
 
 Package: links2
