## links2 2.17

=== debian/changelog ===
links2 (2.17-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Revert to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Nov 2018 13:41:36 -0800

links2 (2.17-1) unstable; urgency=medium

  * Import upstream version 2.17.
    + Refresh patches where necessary.
  * Update lintian overrides for false positives due to translations.
  * Declare compliance with Debian Policy 4.2.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 30 Sep 2018 05:45:06 +0200
