=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: links2
 Section: web
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11~),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
+Build-Depends: debhelper (>= 10~),
                dh-exec,
                libbrotli-dev,
                libbz2-dev,
@@ -22,7 +23,7 @@
                libxdmcp-dev,
                libxt-dev,
                publicsuffix
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://salsa.debian.org/debian/links2
 Vcs-Git: https://salsa.debian.org/debian/links2.git
