## links2 2.18

=== debian/changelog ===
links2 (2.18-2) unstable; urgency=low

  * Cherry-pick patch from upstream to fix crash on invalid IDN
    URL. (Closes: #926674)

 -- Axel Beckert <abe@debian.org>  Mon, 08 Apr 2019 21:28:08 +0200

links2 (2.18-1) unstable; urgency=medium

  * Import new upstream release 2.18.
    + Refresh patches where necessary.
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.

 -- Axel Beckert <abe@debian.org>  Wed, 23 Jan 2019 01:58:22 +0100
