=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: links2
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 10~),
+Maintainer: Axel Beckert <abe@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                libbrotli-dev,
                libbz2-dev,
@@ -23,7 +22,7 @@
                libxdmcp-dev,
                libxt-dev,
                publicsuffix
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://salsa.debian.org/debian/links2
 Vcs-Git: https://salsa.debian.org/debian/links2.git
