## links2 2.19

=== debian/changelog ===
links2 (2.19-2) unstable; urgency=medium

  * Upload to unstable again.
  * Add a DEP12 upstream metadata file.
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Update some of the spelling-error-in-binary lintian overrides.

 -- Axel Beckert <abe@debian.org>  Mon, 08 Jul 2019 01:26:26 +0200

links2 (2.19-1) experimental; urgency=low

  * Import new upstream release 2.19.
    + Add build-dependencies on libfreetype6-dev and libfontconfig1-dev.
    + Drop cherry-picked patch fix-crash-on-invalid-idn-url.patch.
    + Add more lintian overrides for false-postives due to translations.
  * Upload to experimental only during Buster freeze.

 -- Axel Beckert <abe@debian.org>  Mon, 08 Apr 2019 21:58:25 +0200
