=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                libbz2-dev,
                libdirectfb-dev,
                libevent-dev,
+               libfontconfig1-dev,
+               libfreetype6-dev,
                libgpm-dev [linux-any],
                libjpeg-dev,
                liblz-dev,
@@ -22,7 +24,7 @@
                libxdmcp-dev,
                libxt-dev,
                publicsuffix
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://salsa.debian.org/debian/links2
 Vcs-Git: https://salsa.debian.org/debian/links2.git
