## links2 2.20.2

=== debian/changelog ===
links2 (2.20.2-1) unstable; urgency=medium

  * Import new upstream bugfix release 2.20.2.
  * Declare compliance with Debian Policy 4.4.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Tue, 01 Oct 2019 00:09:31 +0200

links2 (2.20.1-1) unstable; urgency=medium

  * Import new bugfix upstream release 2.20.1.
    + Refresh patch x-terminal-emulator-instead-of-xterm.diff.

 -- Axel Beckert <abe@debian.org>  Sun, 08 Sep 2019 18:20:56 +0200

links2 (2.20-1) unstable; urgency=high

  * Import new upstream release 2.20.
    + Fixes tor-only security issue: real DNS request were leaked outside
      the tor network if a displayed page contained <link
      rel="dns-prefetch" href="http://…/">. Issue found by Shi Tian.
    + Refresh x-terminal-emulator-instead-of-xterm.diff and
      links2-instead-of-links.diff.
    + Add build-dependency on libzstd-dev.
  * Add more lintian overrides for compiled-in translations.

 -- Axel Beckert <abe@debian.org>  Thu, 29 Aug 2019 00:12:14 +0200
