=== debian/control ===
--- 
+++ 
@@ -23,8 +23,9 @@
                libxau-dev,
                libxdmcp-dev,
                libxt-dev,
+               libzstd-dev,
                publicsuffix
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://salsa.debian.org/debian/links2
 Vcs-Git: https://salsa.debian.org/debian/links2.git
