## links2 2.21

=== debian/changelog ===
links2 (2.21-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Sep 2020 19:21:15 -0700
