=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: links2
 Section: web
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
                libbrotli-dev,
@@ -35,10 +36,8 @@
 Architecture: any
 Multi-Arch: foreign
 Provides: www-browser
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: ca-certificates,
-            xterm | x-terminal-emulator
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: ca-certificates, xterm | x-terminal-emulator
 Built-Using: ${Built-Using}
 Description: Web browser running in both graphics and text mode
  Links is a graphics and text mode WWW browser, similar to Lynx. It displays
@@ -51,8 +50,7 @@
 Architecture: any
 Multi-Arch: foreign
 Provides: www-browser
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: ca-certificates
 Built-Using: ${Built-Using}
 Description: Web browser running in text mode
