=== debian/rules ===
--- 
+++ 
@@ -20,13 +20,13 @@
 
 override_dh_auto_configure:
 #	build the full-featured version
-	dh_auto_configure -Bbuild-links2 -- \
+	env PKG_CONFIG=`which pkg-config` dh_auto_configure -Bbuild-links2 -- \
 		--enable-graphics \
 		--with-x \
 		--with-fb
 
 #	build the textmode only version
-	dh_auto_configure -Bbuild-links -- \
+	env PKG_CONFIG=`which pkg-config` dh_auto_configure -Bbuild-links -- \
 		--without-libevent \
 		--without-svgalib \
 		--without-x --without-fb \
@@ -51,3 +51,6 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -a -- -VBuilt-Using="$(BUILT_USING)"
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
