## links2 2.21.1

=== debian/changelog ===
links2 (2.21.1-1.0antix1) unstable; urgency=medium

  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Thu, 06 Aug 2020 12:31:36 +0300

links2 (2.20.2-1.antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jan 2020 00:52:31 +0200
