## links2 2.22

=== debian/changelog ===
links2 (2.22-0.1~mx19+1) mx; urgency=medium

  * Import new upstream bugfix release 2.22.
  * Revert to dh-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 21 Mar 2021 07:58:44 -0700

links2 (2.21-1) unstable; urgency=medium

  * Import new upstream bugfix release 2.21.
  * Update lintian overrides wrt. to updated spell checks.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Bump debhelper compatibility level to 13.
  * Declare x-terminal-emulator-instead-of-xterm.diff as debian-specific.
  * List changelog in debian/upstream/metadata.
  * Add lintian overrides for calibration files beinng reported by
    package-contains-documentation-outside-usr-share-doc.

 -- Axel Beckert <abe@debian.org>  Sun, 18 Oct 2020 10:01:12 +0200
