## links2 2.22.1

=== debian/changelog ===
links2 (2.22.1-1.0antix1) unstable; urgency=medium

  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 17:50:08 +0200
