## links2 2.23

=== debian/changelog ===
links2 (2.23-0.1~mx21+1) mx; urgency=medium

  * Import new upstream bugfix release 2.23.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 May 2021 20:52:32 -0700
