=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libxt-dev,
                libzstd-dev,
                publicsuffix
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://salsa.debian.org/debian/links2
 Vcs-Git: https://salsa.debian.org/debian/links2.git
