## links2 2.24

=== debian/changelog ===
links2 (2.24-1.0antix1) unstable; urgency=medium

  * antiX builds 

 -- anticapitalista <antix@operamail.com>  Thu, 16 Sep 2021 20:09:21 +0300

links2 (2.23-1) unstable; urgency=medium

  * New upstream release 2.23.
    + Suggest mc for optional usage of Midnight Commander's cons.saver.
    + Extend lintian overrides for some words in the Spanish translation.
  * Bump debian/watch version to 4.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 15 Aug 2021 15:20:56 +0200
