## links2 2.25

=== debian/changelog ===
links2 (2.25-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 16:02:07 +0100

links2 (2.25-1) unstable; urgency=medium

  * New upstream bug fix release 2.25.

 -- Axel Beckert <abe@debian.org>  Mon, 11 Oct 2021 00:23:00 +0200

links2 (2.24-1) unstable; urgency=medium

  * New upstream release 2.24.
    + Refresh patches as necessary.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Fri, 17 Sep 2021 21:42:40 +0200
