=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: links2
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Axel Beckert <abe@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                libbrotli-dev,
                libbz2-dev,
@@ -26,7 +25,7 @@
                libxt-dev,
                libzstd-dev,
                publicsuffix
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://salsa.debian.org/debian/links2
 Vcs-Git: https://salsa.debian.org/debian/links2.git
@@ -36,8 +35,11 @@
 Architecture: any
 Multi-Arch: foreign
 Provides: www-browser
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: ca-certificates, xterm | x-terminal-emulator
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: ca-certificates,
+            xterm | x-terminal-emulator
+Suggests: mc
 Built-Using: ${Built-Using}
 Description: Web browser running in both graphics and text mode
  Links is a graphics and text mode WWW browser, similar to Lynx. It displays
@@ -50,8 +52,10 @@
 Architecture: any
 Multi-Arch: foreign
 Provides: www-browser
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: ca-certificates
+Suggests: mc
 Built-Using: ${Built-Using}
 Description: Web browser running in text mode
  Links is a text mode WWW browser, similar to Lynx. It displays tables,
