=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -a -- -VBuilt-Using="$(BUILT_USING)"
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
