## links2 2.26

=== debian/changelog ===
links2 (2.26-1) unstable; urgency=medium

  * New feature (and bug fix) upstream release 2.26.
    + Refresh patches as necessary.
    + Add build-dependency on libwebp-dev and pkg-config.
    + Disable WEBP support in text-only package "links".
  * Update copyright years in debian/copyright. Thanks Lintian!

 -- Axel Beckert <abe@debian.org>  Sun, 17 Apr 2022 23:36:42 +0200
