=== debian/control ===
--- 
+++ 
@@ -19,11 +19,13 @@
                libsdl1.2-dev,
                libssl-dev,
                libtiff-dev,
+               libwebp-dev,
                libx11-dev,
                libxau-dev,
                libxdmcp-dev,
                libxt-dev,
                libzstd-dev,
+               pkg-config,
                publicsuffix
 Standards-Version: 4.6.0
 Homepage: http://links.twibright.com/
