## links2 2.27

=== debian/changelog ===
links2 (2.27-1build1) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:53:24 +0200

links2 (2.27-1) unstable; urgency=medium

  * New minor updates upstream release 2.27.
    + Updated Turkish translation.
    + Allow the user to specify a numeric IPv6 address in the
      dns-over-https box.
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)
  * Update lintian overrides to new format.
  * Add some lintian overrides for obvious false positives of
    very-long-line-length-in-source-file.

 -- Axel Beckert <abe@debian.org>  Wed, 22 Jun 2022 03:42:48 +0200
