=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: links2
 Section: web
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                libbrotli-dev,
@@ -27,7 +28,7 @@
                libzstd-dev,
                pkg-config,
                publicsuffix
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://salsa.debian.org/debian/links2
 Vcs-Git: https://salsa.debian.org/debian/links2.git
