## links2 2.28

=== graphics/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CFLAGS=-g -Wall -O2
+CFLAGS=-g -Wall -Wno-pointer-sign -O2
 #-Wno-pointer-sign
 LDFLAGS=
