=== debian/changelog ===
links2 (2.28-1) unstable; urgency=medium

  * New minor updates upstream release 2.28.
    + Disable cache when following redirects from consent.google.com.
    + Fix a display glitch on framebuffer under some circumstances.
    + Refresh patches where needed.
  * Add lintian overrides for very-long-line-length-in-source-file
    generated from sources and scripts included in the upstream sources as
    well.

 -- Axel Beckert <abe@debian.org>  Sun, 20 Nov 2022 22:20:05 +0100
