=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: links2
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
+Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                libbrotli-dev,
