=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,8 @@
 		--without-directfb \
 		--without-libjpeg \
 		--without-librsvg \
-		--without-libtiff
+		--without-libtiff \
+		--without-libwebp
 
 override_dh_auto_install:
 	dh_auto_install -Bbuild-links2
