## links2 2.29

=== debian/changelog ===
links2 (2.29-2) unstable; urgency=medium

  * Team upload, Debian namespace.

  [ Pino Toscano ]
  * Disable the DirectFB support, as DirectFB is in practice dead and no more
    supported: (Closes: #1083042)
    - drop the libdirectfb-dev build dependency
    - replace the --with-fb configure flag with --without-fb when building the
      graphical version
    - since now there is no other graphical backend than X, the dependencies
      are correct, and there is no need for package splits; hence
      closes: #322995, #638383

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 15 Dec 2024 23:00:36 +0100

links2 (2.29-1) unstable; urgency=medium

  * New upstream release 2.29.
    + Add libavif-dev as build-dependency.
    + Build text-only version without AVIF support.
    + Refresh x-terminal-emulator-instead-of-xterm.diff.
  * Replace some transitional build-dependencies:
    + libfontconfig1-dev → libfontconfig-dev
    + libfreetype6-dev → libfreetype-dev
  * Declare compliance with Debian Policy 4.6.2. (No changes needed.)
  * Drop lintian overrides for no more emitted warnings.
  * Bump copyright years in debian/copyright. Thanks Lintian!
  * Add another lintian override for very-long-line-length-in-source-file.

 -- Axel Beckert <abe@debian.org>  Wed, 14 Jun 2023 13:12:17 +0200
