=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
+               libavif-dev,
                libbrotli-dev,
                libbz2-dev,
-               libdirectfb-dev,
                libevent-dev,
-               libfontconfig1-dev,
-               libfreetype6-dev,
+               libfontconfig-dev,
+               libfreetype-dev,
                libgpm-dev [linux-any],
                libjpeg-dev,
                liblz-dev,
@@ -27,7 +27,7 @@
                libzstd-dev,
                pkg-config,
                publicsuffix
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://links.twibright.com/
 Vcs-Browser: https://salsa.debian.org/debian/links2
 Vcs-Git: https://salsa.debian.org/debian/links2.git
