=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	env PKG_CONFIG=`which pkg-config` dh_auto_configure -Bbuild-links2 -- \
 		--enable-graphics \
 		--with-x \
-		--with-fb
+		--without-fb
 
 #	build the textmode only version
 	env PKG_CONFIG=`which pkg-config` dh_auto_configure -Bbuild-links -- \
@@ -34,6 +34,7 @@
 		--without-libjpeg \
 		--without-librsvg \
 		--without-libtiff \
+		--without-libavif \
 		--without-libwebp
 
 override_dh_auto_install:
