=== debian/watch ===
version=4
opts=uversionmangle=s/pre/~pre/ \
http://links.twibright.com/download/ links-([\d\.a-z]+)\.tar\.(?:bz2|gz)
